.card-imageTextList[data-style="6"] > div {
  float: left;
  width: 24.1%;
  margin-right: 1.2%; }
  .card-imageTextList[data-style="6"] > div:nth-of-type(4n) {
    margin-right: 0; }
  .card-imageTextList[data-style="6"] > div:nth-of-type(4) ~ div {
    margin-top: 1.2%; }
  @media only screen and (max-width: 420px) {
    .card-imageTextList[data-style="6"] > div {
      width: 49%;
      margin-right: 2%;
      margin-bottom: 2%; }
      .card-imageTextList[data-style="6"] > div:nth-of-type(2n) {
        margin-right: 0; }
      .card-imageTextList[data-style="6"] > div:nth-of-type(3n), .card-imageTextList[data-style="6"] > div:last-of-type {
        margin-bottom: 0; }
      .card-imageTextList[data-style="6"] > div:nth-of-type(4) ~ div {
        margin-top: 0; } }
